RubyGems Navigation menu

relevant-widget 0.0.8

Base class to do widgets for the Relevant raditor

Versions:

  1. 0.0.8 - October 08, 2010 (6 KB)
  2. 0.0.7 - September 30, 2010 (6 KB)
  3. 0.0.6 - September 24, 2010 (5.5 KB)
  4. 0.0.5 - September 24, 2010 (5.5 KB)
  5. 0.0.4 - September 24, 2010 (5.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • activesupport ~> 3.0.0
  • tilt = 1.1
  • Development Dependencies (1):

  • rspec ~> 2.0.0.rc
  • Owners:

    Authors:

    • Jared Pace, Rob Sanheim

    SHA 256 checksum:

    b5cc0268add56fe3ad3510b1dc399211bb65d25bc8efe334b82bfe5a602d6649

    Total downloads 15,949

    For this version 3,009

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: